IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FTP_TYPE' 
				AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO'))
BEGIN
	ALTER TABLE DBO.PG_FORN_INTEGRACAO ADD	FTP_TYPE INT NOT NULL CONSTRAINT [DF_PG_FORN_INTEGRACAO_FTP_TYPE]  DEFAULT ((0))
END
